"IDS_ABORT" = "Abort";
"IDS_ACCEPT" = "Accept";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Access Control Confirmation";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWEXECUTESCRIPTS" = "Do you want to allow your partner to execute scripts? \r\n\r\nNote: If you do not want to allow the script execution for each request, you can go to Options > Advanced and set the \"Execute scripts\" access control to \"Allowed\".";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWRECORDING" = "Do you want to allow your partner to record this session?";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWSESSIONINSIGHTSLOGGING_CAPTION" = "Allow session summary to ";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWSESSIONINSIGHTSLOGGING_LEARNMORE_LINKTARGET" = "https://www.teamviewer.com/link/?url=341766";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWSESSIONINSIGHTSLOGGING_LEARNMORE_LINKTEXT" = "Learn more";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWSESSIONINSIGHTSLOGGING" = "Do you allow this session to be logged for summary purposes? Sensitive data will be anonymized.";
"IDS_ACCESS_ASKCONFIRMATION_FORREMOTECONTROL" = "Do you want to grant your partner access for remote control?";
"IDS_ACCESS_ASKCONFIRMATION_PRINTONMYPRINTER_SERVER" = "Do you want to activate TeamViewer Printing?";
"IDS_ACCESS_ASKCONFIRMATION_PRINTONREMOTEPRINTER_CLIENT" = "Do you want to activate TeamViewer Printing?";
"IDS_ACCESS_ASKCONFIRMATION_TOCHANGESIDES" = "Do you want to grant your partner access to change sides?";
"IDS_ACCESS_ASKCONFIRMATION_TOCONTROLREMOTETV" = "Do you want to grant your partner access to control your TeamViewer?";
"IDS_ACCESS_ASKCONFIRMATION_TODISABLEINPUT_SHOWBLACKSCREEN" = "Do you want to grant your partner access to disable input and show a black screen on your computer?";
"IDS_ACCESS_ASKCONFIRMATION_TODISABLEINPUT" = "Do you want to grant your partner access to disable input on your computer?";
"IDS_ACCESS_ASKCONFIRMATION_TOSTARTFT" = "Do you want to grant your partner access to start file transfer?";
"IDS_ACCESS_ASKCONFIRMATION_TOSTARTVPN" = "Do you want to grant your partner access to start VPN?";
"IDS_ACCESS_ASKCONFIRMATION_TOVIEWDESKTOP" = "Do you want to grant your partner access to view your screen?";
"IDS_ACCESS_CONFIRMALL" = "After confirmation";
"IDS_ACCESS_CONFIRMFOR" = "Confirm access for ";
"IDS_ACCESS_CONTROL_NOT_SUPPORTED" = "Not supported";
"IDS_ACCESS_DENYALL" = "Denied";
"IDS_ACCESS_FULLACCESS" = "Allowed";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Your partner did not confirm your query to change sides.";
"IDS_ACCOUNT_ENFORCE_TFA_ACTIVATED" = "Your administrator requires you to activate two-factor authentication (TFA) on your account for additional security.\r\n\r\nTo continue using your account, please sign in to the Management Console in your browser and activate TFA: login.teamviewer.com";
"IDS_ACCOUNT_LICENSE_SUBCHANNEL_ADDITION" = "channel group";
"IDS_ACCOUNT_NOTIFICATIONS_ADD_CONTACT_TEXT_P1" = "%1% wants to add you to their contacts.";
"IDS_ACCOUNT_NOTIFICATIONS_ADD_CONTACT_TITLE" = "Contact request";
"IDS_ACCOUNT_NOTIFICATIONS_ADD_SHARED_GROUP_TEXT_P2" = "%1% wants to share the group \"%2%\" with you.";
"IDS_ACCOUNT_NOTIFICATIONS_ADD_SHARED_GROUP_TITLE" = "Share group";
"IDS_ACCOUNT_SIGNUP_EMAIL_EXISTS" = "The email address you provided is already taken. If you already have a TeamViewer account with this email address you can also use it with Blizz.";
"IDS_ACCOUNT_SIGNUP_INVALID_EMAIL" = "Please provide a valid email address.";
"IDS_ACCOUNT_SIGNUP_INVALID_PASSWORD" = "Your password must be at least 6 characters long and must meet at least 2 of the following criteria:\r\n- Lower case letter\r\n- Upper case letter\r\n- Special character\r\n- Numbers";
"IDS_ACCOUNT_SIGNUP_PASSWORD_CONFIRMATION_FAILED" = "Password doesn't match confirmation";
"IDS_ACCOUNT_SIGNUP_UNKNOWN_ERROR" = "Something went wrong. Please try again later.";
"IDS_ACCOUNTINVITATION_ASK_FOR_INVITATION_P1" = "The account was not found.\r\nWould you like to invite %1%?";
"IDS_ACCOUNTINVITATION_INVITATION_ALREADY_EXISTS_P1" = "Invitation for %1% already exists.";
"IDS_ACCOUNTINVITATION_INVITATION_FAILED_P1" = "Invitation for %1% failed. Please try again later.";
"IDS_ACCOUNTINVITATION_INVITATION_LIMIT_REACHED" = "You have exceeded the maximum amount of invitations.\r\nPlease try again later.";
"IDS_ACCOUNTINVITATION_INVITATION_SEND_EMAIL_FAILED_DOMAIN_DOES_NOT_EXIST_P1" = "Error sending email invitation to %1%. Domain does not exist.";
"IDS_ACCOUNTINVITATION_INVITATION_SEND_EMAIL_FAILED_OTHER_ERROR_P1" = "Error sending email invitation to %1%. Please try again later.";
"IDS_ACCOUNTINVITATION_REPEATED_INVITATION_BLOCKED" = "You have exceeded the maximum amount of invitations to this contact.\r\nPlease try again tomorrow.";
"IDS_ACCOUNTINVITATION_TITLE" = "Invitation";
"IDS_ACTIVATE" = "Activate";
"IDS_ADD_SERVICE_SESSION" = "Create session code";
"IDS_ALERT_ANTIVIRUS_UPDATE" = "Antivirus not active or out of date";
"IDS_ALERT_CPU" = "CPU usage above %1%%%";
"IDS_ALERT_DISKHEALTH" = "Disk health check reported an error";
"IDS_ALERT_DISKSPACE_BASIC" = "Free disk space is below %1%%%";
"IDS_ALERT_DISKSPACE_PRO" = "Free space on %1% is below %2%";
"IDS_ALERT_EVENTLOG2" = "%1% log entry found: %2%";
"IDS_ALERT_FIREWALL" = "Windows Firewall not active";
"IDS_ALERT_MEMORY" = "Available memory is below %1% MB";
"IDS_ALERT_NETWORKTRAFFIC" = "Network traffic check reported an error";
"IDS_ALERT_ONLINE" = "Device is offline";
"IDS_ALERT_PROCESS_NOT_RUNNING" = "Process %1% not running";
"IDS_ALERT_PROCESS_RUNNING" = "Process %1% running";
"IDS_ALERT_SERVICE" = "Windows service %1% has stopped";
"IDS_ALERT_WINDOWS_UPDATE_AVAILABLE" = "System Updates are available";
"IDS_ALERT_WINDOWS_UPDATE_BOTH" = "System Update not active. System Updates are available.";
"IDS_ALERT_WINDOWS_UPDATE" = "System Update is not active";
"IDS_ALLOW" = "Allow access";
"IDS_APPLY" = "Apply";
"IDS_ASK_CQS_FOR_FILETRANSFER" = "@@CUSTOM_DISPLAY_NAME@@ would like to start file transfer.\nWould you like to allow that?";
"IDS_ASK_FOR_QUICK_ACCESS_TEXT_USERNAME_P1" = "%1% would like to view and control your desktop.\nWould you like to allow that?";
"IDS_ASK_FOR_QUICK_ACCESS_TEXT" = "@@CUSTOM_DISPLAY_NAME@@ would like to view and control your desktop.\nWould you like to allow that?";
"IDS_ASK_FOR_QUICK_PRESENTATION_TEXT" = "@@CUSTOM_DISPLAY_NAME@@ would like to present you their desktop.\n\nWould you like to allow that?";
"IDS_ASSIGNEE" = "Assignee";
"IDS_BACKUP_CAPTION" = "Backup";
"IDS_BETTER_CHAT_WINDOW_TITLE" = "Chat - TeamViewer";
"IDS_BLACKSCREEN_DISABLING_PROGRESS_MESSAGE" = "Stopping black screen...";
"IDS_BLACKSCREEN_NOT_ACTIVE_CAPTION" = "Black screen not active";
"IDS_BLACKSCREEN_NOT_ACTIVE_TEXT" = "Black screen is currently not active. Please be aware that content is visible to people in front of the screen.";
"IDS_BLITZ_CALL_IN_NUMBERS_TEXT" = "In order to get a list of all call-in numbers copy the following URL and paste it into your web browser's address bar:\r\nhttps://www.blizz.com/telephone/";
"IDS_BLITZ_CONFERENCE_CALL_INVITE_MESSAGE" = "Hello,\r\n\r\n@@CONFCALL@@\r\nRegards,\r\n@@NAME@@\r\n\r\nwww.blizz.com - all together. now.";
"IDS_BLITZ_MEETING_INVITATION_TEXT" = "Hello,\r\n\r\nplease join the meeting at @@STARTDATE@@, @@STARTTIME@@, @@TIMEZONE@@, by clicking on this link:\r\n@@URL:MID@@\r\n\r\nMeeting ID: @@MID@@\r\n@@PW:MEETINGTEXT@@\r\n@@CONFCALL@@\r\nRegards,\r\n@@NAME@@";
"IDS_BLITZ_URL_MEETING" = "https://go.blizz.com/v1/";
"IDS_BLIZZ_ACCOUNT_ACTIVATION_ERROR" = "Your account needs to be activated to login to your account. Please activate it by clicking on the link in the activation email we sent you during registration. Click below if you didn't get the activation email or to change the given email address.";
"IDS_BLIZZ_ACCOUNT_ACTIVATION_TITLE" = "Account Activation - Information";
"IDS_BLIZZ_ACCOUNT_LOGIN_FIRSTSSO_ERROR" = "Please provide the password of your Blizz account when logging in on this page. This is only required once to activate single sign-on for your account.";
"IDS_BLIZZ_ACCOUNT_LOGIN_SSO_ERROR" = "Something went wrong. Please try again and ensure you are using the correct account when logging in on the external provider.";
"IDS_BLIZZ_ACCOUNT_NOCONNECTION" = "Unable to contact server. Please wait until connection is restored.";
"IDS_BLIZZ_ACCOUNT_SIGNUP_INVALID_NAME" = "?Please enter a name with at least 4 and not more than 50 characters.";
"IDS_BLIZZ_ACCOUNT_SIGNUP_LOGIN_ERROR" = "Your account has been created but could not be logged in. Please try to log-in manually in a few minutes.";
"IDS_BLIZZ_ACCOUNT_SIGNUP_SSOLOGIN_ERROR" = "Your account has been created but could not be logged in. Please try to log-in manually in a few minutes. If you use an external provider to sign-in please check that your external account is valid and allowed to use Blizz.";
"IDS_BLIZZ_ACCOUNT_SIGNUP_SUCCESSFUL" = "Your account has been successfully created. We have sent you an email to the provided address. Please click the contained link for confirmation.";
"IDS_BLIZZ_ACCOUNT_WAITINGFORSSO" = "Waiting for external sign-on";
"IDS_BLIZZ_ACCOUNT_WAITINGFORTFA" = "Waiting for TFA code";
"IDS_BLIZZ_COMPANY_LICENSE" = "Company";
"IDS_BLIZZ_COMPANY_TRIAL_LICENSE" = "Trial";
"IDS_BLIZZ_CORE_LICENSE" = "Core";
"IDS_BLIZZ_CREW_100_LICENSE" = "Crew 100";
"IDS_BLIZZ_CREW_50_LICENSE" = "Crew 50";
"IDS_BLIZZ_CREW_LICENSE" = "Crew";
"IDS_BLIZZ_DEFAULT_GROUP_NAME" = "Blizz";
"IDS_BLIZZ_EDUCATION_LICENSE" = "Education";
"IDS_BLIZZ_FREE_LICENSE" = "Free";
"IDS_BLIZZ_INVALID_MEETING_ID_NEW_FORMAT_P1" = "The meeting ID %1% is not valid.\r\nPlease enter a valid meeting ID (e.g. m123-456-78) to join a meeting.";
"IDS_BLIZZ_LICENSE_EXPIRED" = "Expired";
"IDS_BLIZZ_LICENSE_SUSPENDED" = "Suspended";
"IDS_BLIZZ_MEETING_INVITATION_YOUR_MEETING_ID" = "Your Meeting ID:";
"IDS_BLIZZ_NONCOMMERCIAL_Meeting" = "This was a free meeting sponsored by www.blizz.com\r\n\r\nPlease note that free meetings are available for\r\nNON-COMMERCIAL USE ONLY.\r\n\r\nThank you for playing fair!";
"IDS_BLIZZ_PERSONAL_MEETING_PLACEHOLDER" = "?Please wait";
"IDS_BLIZZ_URL_FEEDBACKSUPPORTSITE" = "https://community.blizz.com";
"IDS_BLIZZ_URL_HELP" = "https://www.blizz.com/support/";
"IDS_BLIZZ_URL_SUPPORTTICKET_BURGERMENU" = "https://www.blizz.com/support?utm_medium=blizzclient&utm_source=Menu&utm_campaign=Help&utm_content=Help";
"IDS_BLIZZ_URL" = "https://blizz.com/";
"IDS_BLIZZ_VIRTUALCREW_LICENSE_P1" = "Crew %1%";
"IDS_BLPOPUP_ACKFULL" = "Acknowledged by %1%";
"IDS_BLPOPUP_ACKREDUCED" = "Acknowledged by unknown";
"IDS_BLPOPUP_ALERTINFO_LABEL" = "Available services";
"IDS_BLPOPUP_ALERTLIST_LABEL" = "Device status";
"IDS_BLPOPUP_ALERTS_TEXT_ASSIGN_NOW" = "Assign now";
"IDS_BLPOPUP_ASSIGN" = "Assign";
"IDS_BLPOPUP_CHAT_TOOLTIP" = "Send chat message...";
"IDS_BLPOPUP_CONNECT_CONFIRM" = "prompt for confirmation";
"IDS_BLPOPUP_CONNECT_MEETING" = "Presentation";
"IDS_BLPOPUP_CONNECT_PASSWORD" = "using password";
"IDS_BLPOPUP_CONNECT_RC" = "Remote control";
"IDS_BLPOPUP_CONNECT_RS" = "Remote control";
"IDS_BLPOPUP_CONNECT_USING_EASY_ACCESS" = "Using Easy Access";
"IDS_BLPOPUP_CONNECT_WINAUTH" = "using Windows authentication";
"IDS_BLPOPUP_EDITNOTES_TOOLTIP" = "Edit description";
"IDS_BLPOPUP_FILETRANSFER_TOOLTIP" = "File transfer";
"IDS_BLPOPUP_HIDEALERTS_TOOLTIP" = "Hide";
"IDS_BLPOPUP_ITBRAIN_CAPTION" = "Monitoring & Asset Management";
"IDS_BLPOPUP_ITBRAIN_DESC" = "Monitoring & Asset Management";
"IDS_BLPOPUP_ITBRAIN_LINK" = "Learn more";
"IDS_BLPOPUP_NOALERTS_LABEL" = "There are no alerts";
"IDS_BLPOPUP_NOTES_LABEL" = "Description";
"IDS_BLPOPUP_OFFLINE" = "Offline";
"IDS_BLPOPUP_ONLINE" = "Online";
"IDS_BLPOPUP_RENAME_TOOLTIP" = "Rename";
"IDS_BLPOPUP_SENDFILE_TOOLTIP" = "Send file";
"IDS_BLPOPUP_SESSIONCODE_CLOSE" = "Close";
"IDS_BLPOPUP_TAKEOVER" = "Assign to me";
"IDS_BLPOPUP_TOOLTIP_ITBRAIN_MONITORING" = "ITbrain Monitoring & Asset Management";
"IDS_BLPOPUP_VPN_TOOLTIP" = "VPN connection";
"IDS_BLPOPUP_WOL_WAKING" = "Wake up...";
"IDS_BLPOPUP_WOL" = "Wake up";
"IDS_BUDDY_ADDACONTACT" = "Add contact";
"IDS_BUDDY_ADDAREMOTECOMPUTER" = "Add remote computer";
"IDS_BUDDY_ADDCOMPUTER" = "Add computer";
"IDS_BUDDY_ADDPARTNER" = "Add partner";
"IDS_BUDDY_ADDTHISCOMPUTER" = "Add this computer";
"IDS_BUDDY_ASSUME_TVID" = "Please enter a TeamViewer ID (e.g. 123 456 789).";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Connect";
"IDS_BUDDY_CHECK_NOTE_MAX_LENGTH" = "The length of the notes you have entered for that partner exceeds the maximum length of notes for partners in TeamViewer.\nPlease shorten your notes to less than %1% charcters in order to save them in your list.";
"IDS_BUDDY_CHECK_PASSWORD_MAX_LENGTH" = "The password you have entered exceeds the maximum supported length of passwords to be stored.\nThe maximum supported length is %1% characters.";
"IDS_BUDDY_CREATEAGROUP" = "Add new group";
"IDS_BUDDY_DELETE_BUDDY_MSG_REMOTEMANAGEMENT_MODULES" = "Are you sure that you want to delete this? If you continue the following services will be uninstalled:\n%1%\n\nWarning: You will lose all data related to this device and the TeamViewer Remote Management service(s) mentioned above. \n\nDo you really want to delete your device '%2%' from your list?";
"IDS_BUDDY_DELETE_BUDDY_MSG" = "Do you really want to delete your partner '%1%' from your list?";
"IDS_BUDDY_DELETE_GROUP_MSG" = "Do you really want to delete the group '%1%' and all computers and contacts in that group?";
"IDS_BUDDY_DLGUPDATE_FAILED_GROUP" = "Can not update group. Group is invalid.\n\nPlease try again!";
"IDS_BUDDY_GROUP_NEARBY" = "Nearby";
"IDS_BUDDY_NEARBY_BTN" = "Nearby contacts and devices";
"IDS_BUDDY_NORESULTS" = "No matches found";
"IDS_BUDDY_OFFLINE_GROUP" = "Offline";
"IDS_BUDDY_REMOVE_NOT_EMPTY_GROUP_MSG" = "The group you are trying to delete is not empty. Please delete all computers & contacts in that group first.";
"IDS_BUDDY_REMOVE_SHARED_GROUP_MSG_P1" = "Do you really want to remove the shared group '%1%' from your list?";
"IDS_BUDDY_RENAME" = "Rename";
"IDS_BUDDY_RESPONSE_TIMEOUT" = "Server did not respond. (Timeout)\nRefreshing list.";
"IDS_BUDDY_REVOKE_INVITATION_MSG_P1" = "Do you really want to revoke your invitation for '%1%'?";
"IDS_BUDDY_SEND_FILE" = "Send file";
"IDS_BUDDY_SERVERERROR_1" = "Unspecified error. Please try again later";
"IDS_BUDDY_SERVERERROR_10" = "Invalid TeamViewer ID";
"IDS_BUDDY_SERVERERROR_100" = "The company cannot be deleted because at least one organization license is activated on it.";
"IDS_BUDDY_SERVERERROR_101" = "User could not be created.";
"IDS_BUDDY_SERVERERROR_105" = "This account uses third-party authentication. Please switch to the new interface and sign in using your third-party account provider.";
"IDS_BUDDY_SERVERERROR_106" = "The UrlSubdomain is not whitelisted.";
"IDS_BUDDY_SERVERERROR_107" = "The display name is invalid.";
"IDS_BUDDY_SERVERERROR_108" = "The activated license is incompatible with your current licenses";
"IDS_BUDDY_SERVERERROR_109" = "Authentication for this account is not supported by the client application.";
"IDS_BUDDY_SERVERERROR_11" = "The computer or contact could not be found";
"IDS_BUDDY_SERVERERROR_12" = "This computer or contact is already in your list.";
"IDS_BUDDY_SERVERERROR_13" = "This account is not activated, yet";
"IDS_BUDDY_SERVERERROR_14" = "This e-mail address is already in use";
"IDS_BUDDY_SERVERERROR_15" = "The e-mail address could not be found";
"IDS_BUDDY_SERVERERROR_16" = "The account could not be found";
"IDS_BUDDY_SERVERERROR_17" = "The group could not be found";
"IDS_BUDDY_SERVERERROR_18" = "You could not be identified";
"IDS_BUDDY_SERVERERROR_19" = "The group name is invalid";
"IDS_BUDDY_SERVERERROR_2" = "Database error. Please try again later";
"IDS_BUDDY_SERVERERROR_20" = "The username is invalid";
"IDS_BUDDY_SERVERERROR_21" = "The token is invalid";
"IDS_BUDDY_SERVERERROR_22" = "The username is too short";
"IDS_BUDDY_SERVERERROR_23" = "The entered license is invalid";
"IDS_BUDDY_SERVERERROR_24" = "Incorrect email or password. Please try again.";
"IDS_BUDDY_SERVERERROR_25" = "The number of computers in your list exceeds the maximum for free users.";
"IDS_BUDDY_SERVERERROR_26" = "One or more accounts could not be added to the blocklist, because the loginnames did not match any records in the database.";
"IDS_BUDDY_SERVERERROR_27" = "You are blocklisted for that account.";
"IDS_BUDDY_SERVERERROR_28" = "You are suspected to send spam.";
"IDS_BUDDY_SERVERERROR_29" = "The Partner does not have you in his/her list.";
"IDS_BUDDY_SERVERERROR_3" = "Login or e-mail is empty";
"IDS_BUDDY_SERVERERROR_30" = "The recipient is not online. Your message will be delivered when he/she logs in again.";
"IDS_BUDDY_SERVERERROR_32" = "The group you are trying to delete is not empty. Please delete all computers in that group first.";
"IDS_BUDDY_SERVERERROR_33" = "Your TeamViewer account is not activated yet. Please activate it by clicking on the link in the activation e-mail we sent you during registration. Click \"%2%\" if you didn't get the activation mail or to change the given e-mail address. Activation is required within the next %1% days.";
"IDS_BUDDY_SERVERERROR_34" = "Your account needs to be activated to login to your account. Please activate it by clicking on the link in the activation e-mail we sent you during registration. Click \"%1%\" if you didn't get the activation e-mail or to change the given e-mail address.";
"IDS_BUDDY_SERVERERROR_35" = "Your account is already activated.";
"IDS_BUDDY_SERVERERROR_36" = "Your e-mail address is invalid.";
"IDS_BUDDY_SERVERERROR_37" = "Invalid argument.";
"IDS_BUDDY_SERVERERROR_38" = "The number of scheduled meetings exceeds the maximum for free users.";
"IDS_BUDDY_SERVERERROR_39" = "The number of scheduled meetings exceeds the maximum.";
"IDS_BUDDY_SERVERERROR_4" = "Login or e-mail is too long";
"IDS_BUDDY_SERVERERROR_40" = "Login denied because there were too many failed login attempts. You can try again in %1% seconds.";
"IDS_BUDDY_SERVERERROR_41" = "Sign in denied because there were too many failed attempts. You can try again in %1% seconds.";
"IDS_BUDDY_SERVERERROR_42" = "The selected language could not be identified. Please contact TeamViewer support.";
"IDS_BUDDY_SERVERERROR_43" = "Your TeamViewer version doesn't support this feature. Please update to the current version from \"Help\" -\" Check for new version\".";
"IDS_BUDDY_SERVERERROR_44" = "This license has already been activated on a different account. For further information, please contact your TeamViewer support.";
"IDS_BUDDY_SERVERERROR_45" = "Permission denied";
"IDS_BUDDY_SERVERERROR_46" = "The account is already part of a company.";
"IDS_BUDDY_SERVERERROR_47" = "A company with this name already exists. Please choose a different name.";
"IDS_BUDDY_SERVERERROR_48" = "Sharing failed for some accounts.";
"IDS_BUDDY_SERVERERROR_49" = "Request denied because you don't have sufficient permissions.";
"IDS_BUDDY_SERVERERROR_5" = "This login is already in use, but '%1%' would be possible";
"IDS_BUDDY_SERVERERROR_50" = "Please specify your name.";
"IDS_BUDDY_SERVERERROR_51" = "You are already part of another company.";
"IDS_BUDDY_SERVERERROR_52" = "The given e-mail address doesn't belong to a company's administrator.";
"IDS_BUDDY_SERVERERROR_53" = "A key is already set for this group.";
"IDS_BUDDY_SERVERERROR_54" = "The account cannot be deleted while it is part of a company.";
"IDS_BUDDY_SERVERERROR_55" = "The last administrative account cannot be deleted.";
"IDS_BUDDY_SERVERERROR_57" = "Account upgrade pending, please try again later.";
"IDS_BUDDY_SERVERERROR_58" = "This license is already linked with another company.";
"IDS_BUDDY_SERVERERROR_59" = "You cannot move entries from a shared group into your own list.";
"IDS_BUDDY_SERVERERROR_6" = "This email is already in use";
"IDS_BUDDY_SERVERERROR_60" = "Your account is disabled, please contact your company’s administrator for further assistance.";
"IDS_BUDDY_SERVERERROR_61" = "You cannot withdraw permissions from the last administrative account.";
"IDS_BUDDY_SERVERERROR_62" = "You cannot move this device to a shared group as it is assigned to your account.";
"IDS_BUDDY_SERVERERROR_64" = "TeamViewer doesn't support moving devices which are assigned to an account.";
"IDS_BUDDY_SERVERERROR_65" = "TeamViewer doesn't support sharing devices which are assigned to an account.";
"IDS_BUDDY_SERVERERROR_66" = "The security code you entered is invalid. Please sign in again.";
"IDS_BUDDY_SERVERERROR_67" = "Permission Denied!";
"IDS_BUDDY_SERVERERROR_68" = "Two factor authentication has already been activated for this account.";
"IDS_BUDDY_SERVERERROR_69" = "Two factor authentication has already been deactivated for this account.";
"IDS_BUDDY_SERVERERROR_7" = "This email doesn't exist";
"IDS_BUDDY_SERVERERROR_70" = "Too many attempts to activate two factor authentication for this account.";
"IDS_BUDDY_SERVERERROR_71" = "Too many attempts to deactivate two factor authentication for this account.";
"IDS_BUDDY_SERVERERROR_72" = "The security code you entered is invalid. Please try again.";
"IDS_BUDDY_SERVERERROR_73" = "Action is not supported for accounts assigned to a company.";
"IDS_BUDDY_SERVERERROR_74" = "Please change the assignee to 'unassigned' in order to move the case to another group.";
"IDS_BUDDY_SERVERERROR_75" = "A group with the same name already exists!";
"IDS_BUDDY_SERVERERROR_76" = "You can’t create new service cases because of license limitations. Please upgrade your license or wait for a while to create new service cases.";
"IDS_BUDDY_SERVERERROR_77" = "The user ID is invalid. Please enter a valid user ID.";
"IDS_BUDDY_SERVERERROR_78" = "The requested session code does not exist.";
"IDS_BUDDY_SERVERERROR_79" = "You have exceeded the maximum amount of service cases per hour. Please wait for a while to create new service cases.";
"IDS_BUDDY_SERVERERROR_8" = "Wrong password";
"IDS_BUDDY_SERVERERROR_80" = "This contact is already in the Computers & Contacts list of the group owner.";
"IDS_BUDDY_SERVERERROR_81" = "Your TeamViewer version doesn't support moving devices with Endpoint Protection policy: \"Inherit from group\"";
"IDS_BUDDY_SERVERERROR_82" = "Your TeamViewer version doesn't support moving devices with TeamViewer policy: \"Inherit from group\"";
"IDS_BUDDY_SERVERERROR_83" = "The company cannot be deleted because there are other accounts in the company.";
"IDS_BUDDY_SERVERERROR_84" = "Request not possible for accounts not in a company.";
"IDS_BUDDY_SERVERERROR_85" = "This device couldn't be moved due to a problem with installed services.";
"IDS_BUDDY_SERVERERROR_86" = "License is already activated on the same account.";
"IDS_BUDDY_SERVERERROR_87" = "To ensure the continued security of your account, you need to first confirm this device is a trusted device.\nWe have sent you a confirmation email containing a device authorization link. If you don't receive this verification email within a reasonable amount of time, please check your junk or spam folder.";
"IDS_BUDDY_SERVERERROR_88" = "Install limit reached. With your edition, you may use TeamViewer only on a limited number of devices. Please either deactivate an existing install in your account settings or upgrade to a higher edition. To deactivate an install, sign in to your account on login.teamviewer.com.";
"IDS_BUDDY_SERVERERROR_89" = "We were not able to log you in. The accounts do not match. Please try again with a different account or contact your administrator.";
"IDS_BUDDY_SERVERERROR_9" = "Invalid account ID";
"IDS_BUDDY_SERVERERROR_91" = "TeamViewer doesn't support moving devices containing custom fields data.";
"IDS_BUDDY_SERVERERROR_92" = "IoT device can not be moved to a group belonging to another account.";
"IDS_BUDDY_SERVERERROR_93" = "Failed to assign device. No endpoints left. Please contact salesteam@teamviewer.com.";
"IDS_BUDDY_SERVERERROR_94" = "TeamViewer is free for personal use on a limited number of devices. You have reached the limit of devices.";
"IDS_BUDDY_SERVERERROR_95" = "License can not be activated, as the account is in a company that has another core subscription license.";
"IDS_BUDDY_SERVERERROR_96" = "The TeamViewer license assigned to your account does not support Single Sign-On. Please contact your company administrator.";
"IDS_BUDDY_SERVERERROR_97" = "The account cannot be removed from the company because it is the last administrator of the organization. Please delete the organization first.";
"IDS_BUDDY_SERVERERROR_98" = "A license cannot be activated on accounts which are not part of the same company.";
"IDS_BUDDY_SERVERERROR_99" = "License already activated.";
"IDS_BUDDY_SHAREGROUP" = "Share";
"IDS_BUDDY_SIGNIN_TIMEOUT" = "Sign In request failed! The server did not respond.\nPlease try again.";
"IDS_BUTTON_ABORT_FILETRANSFER" = "End file transfer";
"IDS_BUTTON_ACTIVATE" = "Activate";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Close and remove";
"IDS_BUTTON_END_MEETING" = "End meeting";
"IDS_BUTTON_END_REMOTECONTROL" = "End session";
"IDS_BUTTON_IGNORE" = "Ignore";
"IDS_BUTTON_INVITE" = "Invite";
"IDS_BUTTON_LEAVE_MEETING" = "Leave meeting";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Leave session";
"IDS_BUTTON_OPEN_SETTINGS" = "Open settings";
"IDS_BUTTON_RECONNECT" = "Reconnect";
"IDS_BUTTON_REVOKE" = "Revoke";
"IDS_BUTTON_SWITCH" = "Switch";
"IDS_BUTTON_USE_NEW" = "Use new";
"IDS_BUTTON_USE_OLD" = "Use old";
"IDS_BWD_ACCOUNTASSIGNMENT_HEADER" = "Account assignment";
"IDS_BWD_ASSIGNED_LABEL" = "Assigned to";
"IDS_BWD_DEVICES_PAGE" = "Device management";
"IDS_BWD_GENERALINFO_ACTIVITY_MANAGER" = "Open Activity Monitor";
"IDS_BWD_GENERALINFO_ADAPTER" = "Network adapter name";
"IDS_BWD_GENERALINFO_ANTIVIRUS_ACTIVE" = "On";
"IDS_BWD_GENERALINFO_ANTIVIRUS_INACTIVE" = "Off";
"IDS_BWD_GENERALINFO_ANTIVIRUS_NO_DATA" = "Status could not be retrieved";
"IDS_BWD_GENERALINFO_ANTIVIRUS_NOTINSTALLED" = "Not installed";
"IDS_BWD_GENERALINFO_ANTIVIRUS_OUTDATED" = "Outdated";
"IDS_BWD_GENERALINFO_ANTIVIRUS_STATUS_P2" = "%1% & %2%";
"IDS_BWD_GENERALINFO_ANTIVIRUS_UPTODATE" = "Up-to-date";
"IDS_BWD_GENERALINFO_ANTIVIRUS" = "Antivirus software";
"IDS_BWD_GENERALINFO_BATTERY_CHARGING" = "Charging";
"IDS_BWD_GENERALINFO_BATTERY_CRITICAL" = "Critical low";
"IDS_BWD_GENERALINFO_BATTERY_DISCHARGING" = "Discharging";
"IDS_BWD_GENERALINFO_BATTERY_FULLY_CHARGED" = "Fully charged";
"IDS_BWD_GENERALINFO_BATTERY_LOW" = "Low";
"IDS_BWD_GENERALINFO_BATTERY_STATE" = "Battery state";
"IDS_BWD_GENERALINFO_BIOS_VERSION" = "BIOS version/date";
"IDS_BWD_GENERALINFO_COMPUTER" = "Computer name";
"IDS_BWD_GENERALINFO_CPU" = "CPU";
"IDS_BWD_GENERALINFO_DEVICE_OPEN_EVENTLOG" = "Open Event Log";
"IDS_BWD_GENERALINFO_DEVICE_OPEN_SYSLOG" = "Open Device Log";
"IDS_BWD_GENERALINFO_DEVICEUSER" = "Device";
"IDS_BWD_GENERALINFO_DISCCLEANUP" = "Open Disc Cleanup";
"IDS_BWD_GENERALINFO_DISK_UTILITY" = "Open Disk Utility";
"IDS_BWD_GENERALINFO_DISKHEALTH_DEGRADED" = "Degraded";
"IDS_BWD_GENERALINFO_DISKHEALTH_ERROR" = "Error";
"IDS_BWD_GENERALINFO_DISKHEALTH_HEADER" = "Disk health";
"IDS_BWD_GENERALINFO_DISKHEALTH_LOSTCOMM" = "Lost Comm";
"IDS_BWD_GENERALINFO_DISKHEALTH_NOCONTACT" = "No Contact";
"IDS_BWD_GENERALINFO_DISKHEALTH_NONRECOVER" = "Non Recover";
"IDS_BWD_GENERALINFO_DISKHEALTH_OK" = "OK";
"IDS_BWD_GENERALINFO_DISKHEALTH_PARTITIONS" = "Partition(s)";
"IDS_BWD_GENERALINFO_DISKHEALTH_SERIALNUMBER" = "Serial number:";
"IDS_BWD_GENERALINFO_DISKHEALTH_SERVICE" = "Service";
"IDS_BWD_GENERALINFO_DISKHEALTH_STARTING" = "Starting";
"IDS_BWD_GENERALINFO_DISKHEALTH_STATE" = "State (S.M.A.R.T.)";
"IDS_BWD_GENERALINFO_DISKHEALTH_STOPPING" = "Stopping";
"IDS_BWD_GENERALINFO_DISKHEALTH_STRESSED" = "Stressed";
"IDS_BWD_GENERALINFO_DISKHEALTH_UNKNOWN" = "Unknown";
"IDS_BWD_GENERALINFO_DOMAIN" = "Domain";
"IDS_BWD_GENERALINFO_DRIVE" = "Drive";
"IDS_BWD_GENERALINFO_DRIVES_P3" = "%1% %2% / %3% GB";
"IDS_BWD_GENERALINFO_DURATION_HOURS" = "hours";
"IDS_BWD_GENERALINFO_DURATION_MINUTES" = "minutes";
"IDS_BWD_GENERALINFO_DURATION_SECONDS" = "seconds";
"IDS_BWD_GENERALINFO_DURATION" = "Current session";
"IDS_BWD_GENERALINFO_ENVIRONMENT" = "System environment";
"IDS_BWD_GENERALINFO_FIREWALL_ACTIVE" = "On";
"IDS_BWD_GENERALINFO_FIREWALL_INACTIVE" = "Off";
"IDS_BWD_GENERALINFO_FIREWALL_MAC" = "Mac OSX Firewall";
"IDS_BWD_GENERALINFO_FIREWALL_NO_DATA" = "Status could not be retrieved";
"IDS_BWD_GENERALINFO_FIREWALL_NOTINSTALLED" = "Not installed";
"IDS_BWD_GENERALINFO_FIREWALL_WINDOWS" = "Windows Firewall";
"IDS_BWD_GENERALINFO_FIREWALL" = "Firewall";
"IDS_BWD_GENERALINFO_IP" = "IP address";
"IDS_BWD_GENERALINFO_IPV6" = "IPv6 address";
"IDS_BWD_GENERALINFO_LAST_BOOTUP" = "Uptime";
"IDS_BWD_GENERALINFO_MANUFACTURER" = "Manufacturer:";
"IDS_BWD_GENERALINFO_MODEL" = "Model:";
"IDS_BWD_GENERALINFO_NETWORK_PREFERENCES" = "Open Network Preferences";
"IDS_BWD_GENERALINFO_NETWORK" = "Network";
"IDS_BWD_GENERALINFO_NETWORKCENTER" = "Open Network and Sharing Center";
"IDS_BWD_GENERALINFO_OS" = "Operating system:";
"IDS_BWD_GENERALINFO_PAGE" = "General information";
"IDS_BWD_GENERALINFO_PARTNER" = "Connected to";
"IDS_BWD_GENERALINFO_PERFORMANCE" = "Performance";
"IDS_BWD_GENERALINFO_PROCESSES_MORE" = "...";
"IDS_BWD_GENERALINFO_PROCESSES_NOTRESPONDING_P1" = "%1% not responding";
"IDS_BWD_GENERALINFO_PROCESSES_RUNNING_P1" = "%1% running";
"IDS_BWD_GENERALINFO_PROCESSES" = "Processes";
"IDS_BWD_GENERALINFO_RAM" = "RAM";
"IDS_BWD_GENERALINFO_SECURITY_PREFERENCES" = "Open Security & Privacy Preferences";
"IDS_BWD_GENERALINFO_SECURITY" = "Security";
"IDS_BWD_GENERALINFO_SECURITYCENTER" = "Open Action Center";
"IDS_BWD_GENERALINFO_SERIAL_NUMBER" = "Serial number:";
"IDS_BWD_GENERALINFO_SESSIONINFO" = "Session";
"IDS_BWD_GENERALINFO_SUBNETMASK" = "Subnet mask";
"IDS_BWD_GENERALINFO_TASKMANAGER" = "Open Task Manager";
"IDS_BWD_GENERALINFO_UPDATES" = "System Updates";
"IDS_BWD_POLICY_CONFIG_BUTTON" = "Change assignment";
"IDS_BWD_POLICY_HEADER" = "Currently assigned policy";
"IDS_BWD_PREVIEW_MAIN_CONTENT" = "The toolbar now offers a real-time dashboard containing useful information related to that specific session and to the overall health of the remote device. Suggested actions are also provided in order to quickly resolve certain issues. Please update your partner’s version of TeamViewer to use this feature.";
"IDS_BWD_PREVIEW_MAIN_TITLE" = "Maintain situational awareness";
"IDS_BWD_PREVIEW_UPDATEBUTTON" = "Update";
"IDS_BWD_TVOPTIONS_BUTTON" = "Open TeamViewer options";
"IDS_BWD_UA_CONFIG_BUTTON" = "Open unattended access configuration";
"IDS_BWD_UA_HEADER" = "Unattended access";
"IDS_BWD_UNASSIGNED_LABEL" = "No assignment yet.";
"IDS_BWD_UNATTENDEDACCESS_ACTIVATED" = "Activated on this device";
"IDS_BWD_UNATTENDEDACCESS_DEACTIVATED" = "Deactivated on this device";
"IDS_BWD_WAKEONLAN_ACTIVATED" = "Activated on this device";
"IDS_BWD_WAKEONLAN_CONFIG_BUTTON" = "Open Wake-On-LAN configuration";
"IDS_BWD_WAKEONLAN_DEACTIVATED" = "Deactivated on this device";
"IDS_BWD_WAKEONLAN_HEADER" = "Wake-On-LAN";
"IDS_BWDASHBOARD_BACK" = "Back to remote desktop";
"IDS_BWDASHBOARD_CLOSE" = "End session";
"IDS_BWDASHBOARD_CONNECTIONS" = "?Past Connections";
"IDS_BWDASHBOARD_DEVICES" = "Device management";
"IDS_BWDASHBOARD_HEALTHSTATE" = "General information";
"IDS_CALL_IN_NUMBERS_TEXT" = "In order to get a list of all call-in numbers copy the following URL and paste it into your web browser's address bar:\r\nhttp://www.teamviewer.com/link/?url=301635";
"IDS_CANCEL" = "Cancel";
"IDS_CHAT_DELETED_ACCOUNT_NAME" = "Deleted Account";
"IDS_CHAT_WITH" = "Chat with ";
"IDS_CLEAR_HISTORY" = "Clear history";
"IDS_CLIENTTOOLBAR_RECORD" = "Screen Recording";
"IDS_CLIPBOARD_RECEIVE_PROGRESS" = "Receive Clipboard - %1%%%";
"IDS_CLIPBOARD_SEND_PROGRESS" = "Send Clipboard - %1%%%";
"IDS_CLIPBOARD_TRANSFER_ABORTED" = "Clipboard transfer aborted";
"IDS_CLIPBOARD_TRANSFER_FINISHED" = "Clipboard transfer finished";
"IDS_CLIPBOARD_TRANSFER_STARTED" = "Clipboard transfer started";
"IDS_CLOSE_ALL" = "Close all connections";
"IDS_CLOSE" = "Close";
"IDS_COMMERCIAL_DETECTED" = "COMMERCIAL USE DETECTED\n\nThis software appears to be used in commercial environments. Please note that the free version may only be used for personal use.\n\nIf you already have a commercial license, please sign in to your account and ensure your license is activated.\n\nYour session will be terminated after 5 minutes.\n\nClick below to learn more about commercial licenses or check our web site for further information.";
"IDS_COMMERCIAL_NON_OFFENDER" = "It seems there might be a licensing problem with your connection partner. Connecting to this device requires a valid TeamViewer license for you or your connection partner.";
"IDS_COMMERCIAL_SUSPECTED" = "COMMERCIAL USE SUSPECTED\r\n\r\nThis software seems to be used in commercial environments. Please note that the free version may only be used for personal use!\r\n\r\nThank you for playing fair.";
"IDS_COMMERCIAL_TITLE" = "Commercial use";
"IDS_CONDITIONALACCESS_SESSION_TIMEOUT_WARNING_MESSAGE_LESS_THAN_A_MINUTE" = "Your session will end in less than a minute!";
"IDS_CONDITIONALACCESS_SESSION_TIMEOUT_WARNING_MESSAGE_X_MINUTES_P1" = "Your session will end in %1% minutes!";
"IDS_CONDITIONALACCESS_SESSION_TIMEOUT_WARNING_TITLE" = "Session timeout warning";
"IDS_CONFERENCE_CALL_INVITE_MESSAGE" = "Hello,\r\n\r\n@@CONFCALL@@\r\nRegards,\r\n@@NAME@@\r\n\r\nwww.teamviewer.com - Easy online meeting & screen sharing";
"IDS_CONFIRMATION" = "Confirmation";
"IDS_CONNECT_TO_OLD_TEAMVIEWER_CAPTION" = "Incompatible TeamViewer version";
"IDS_CONNECT_TO_OLDER_TEAMVIEWER" = "Could not create connection!\nYour partner's version of TeamViewer is not compatible with your version.\nPlease advise your partner to update to the current version of TeamViewer.";
"IDS_CONNECTION_REQUESTED_TEXT" = "TeamViewer is already trying to establish a connection. Please try again when this connection has been established.";
"IDS_CONSOLE_URL_PREFIX" = "https://%1%.teamviewer.com/";
"IDS_CONTACT_ALREADY_IN_CONTACTLIST" = "This contact is already in your contactlist";
"IDS_CONTACT_REQUEST_SENT" = "A contact request was sent to the partner.";
"IDS_CONTINUE" = "Continue";
"IDS_COPY_TO_CLIPBOARD" = "Copy to clipboard";
"IDS_COUNTRY_NAME_ARGENTINA_CODE54" = "Argentina";
"IDS_COUNTRY_NAME_ARMENIA_CODE374" = "Armenia";
"IDS_COUNTRY_NAME_AUSTRALIA_CODE61" = "Australia";
"IDS_COUNTRY_NAME_AUSTRIA_CODE43" = "Austria";
"IDS_COUNTRY_NAME_BELGIUM_CODE32" = "Belgium";
"IDS_COUNTRY_NAME_BRAZIL_CODE55" = "Brazil";
"IDS_COUNTRY_NAME_CANADA_CODE1" = "Canada";
"IDS_COUNTRY_NAME_CZECH_REPUBLIC_CODE420" = "Czech Republic";
"IDS_COUNTRY_NAME_DENMARK_CODE45" = "Denmark";
"IDS_COUNTRY_NAME_FINLAND_CODE358" = "Finland";
"IDS_COUNTRY_NAME_FRANCE_CODE33" = "France";
"IDS_COUNTRY_NAME_GERMANY_CODE49" = "Germany";
"IDS_COUNTRY_NAME_GREECE_CODE30" = "Greece";
"IDS_COUNTRY_NAME_HONG_KONG_CODE852" = "Hong Kong";
"IDS_COUNTRY_NAME_HUNGARY_CODE36" = "Hungary";
"IDS_COUNTRY_NAME_INDIA_CODE91" = "India";
"IDS_COUNTRY_NAME_IRELAND_CODE353" = "Ireland";
"IDS_COUNTRY_NAME_ISRAEL_CODE972" = "Israel";
"IDS_COUNTRY_NAME_ITALY_CODE39" = "Italy";
"IDS_COUNTRY_NAME_JAPAN_CODE81" = "Japan";
"IDS_COUNTRY_NAME_LITHUANIA_CODE370" = "Lithuania";
"IDS_COUNTRY_NAME_MALAYSIA_CODE60" = "Malaysia";
"IDS_COUNTRY_NAME_MEXICO_CODE52" = "Mexico";
"IDS_COUNTRY_NAME_NETHERLANDS_CODE31" = "Netherlands";
"IDS_COUNTRY_NAME_NEW_ZEALAND_CODE64" = "New Zealand";
"IDS_COUNTRY_NAME_NORWAY_CODE47" = "Norway";
"IDS_COUNTRY_NAME_OTHER_CODE_OTHER" = "Other";
"IDS_COUNTRY_NAME_POLAND_CODE48" = "Poland";
"IDS_COUNTRY_NAME_PORTUGAL_CODE351" = "Portugal";
"IDS_COUNTRY_NAME_RUSSIA_CODE7" = "Russia";
"IDS_COUNTRY_NAME_SINGAPORE_CODE65" = "Singapore";
"IDS_COUNTRY_NAME_SKYPEOUT_CODE99" = "Skype";
"IDS_COUNTRY_NAME_SOUTH_AFRICA_CODE27" = "South Africa";
"IDS_COUNTRY_NAME_SOUTH_KOREA_CODE82" = "South Korea";
"IDS_COUNTRY_NAME_SPAIN_CODE34" = "Spain";
"IDS_COUNTRY_NAME_SWEDEN_CODE46" = "Sweden";
"IDS_COUNTRY_NAME_SWITZERLAND_CODE41" = "Switzerland";
"IDS_COUNTRY_NAME_TURKEY_CODE90" = "Turkey";
"IDS_COUNTRY_NAME_UK_CODE44" = "UK";
"IDS_COUNTRY_NAME_UKRAINE_CODE380" = "Ukraine";
"IDS_COUNTRY_NAME_US_CODE1" = "US";
"IDS_CQS_FILETRANSFER_TITLE_P1" = "%1% - File transfer request";
"IDS_DASHBOARD_INVALID_RAM_USAGE_PLACEHOLDER" = "N/A ";
"IDS_DAYS_DAY" = "day(s)";
"IDS_DECLINE" = "Decline";
"IDS_DEFAULT_GROUP" = "My Computers";
"IDS_DEFINE_PASSWORD" = "Define password";
"IDS_DELETE" = "Delete";
"IDS_DEMOVERSION_QS" = "Your TeamViewer version does not allow connections to customized TeamViewer clients with your own company logo. Please use the basic QuickSupport or the full version.\r\n\r\nThis session will be terminated after 5 minutes.";
"IDS_DEMOVERSION_TITLE" = "Demo Version";
"IDS_DENY" = "Deny";
"IDS_DIAL_TEXT_P2" = "Dial: %1% %2% to join the conference call.";
"IDS_DISABLE" = "Disable";
"IDS_DOMESTIC_RATE" = "Domestic rate";
"IDS_DURATION_ABOUT_X_MINUTES" = "about %1% minutes";
"IDS_DURATION_FEW_MINUTES" = "a few minutes";
"IDS_DURATION_ONE_DAY_ONE_HOUR" = "1 day 1 hour";
"IDS_DURATION_ONE_DAY_X_HOURS" = "1 day %1% hours";
"IDS_DURATION_ONE_DAY" = "1 day";
"IDS_DURATION_ONE_HOUR_ONE_MINUTE" = "1 hour 1 minute";
"IDS_DURATION_ONE_HOUR_X_MINUTES" = "1 hour %1% minutes";
"IDS_DURATION_ONE_HOUR" = "1 hour";
"IDS_DURATION_X_DAYS_ONE_HOUR" = "%1% days 1 hour";
"IDS_DURATION_X_DAYS_X_HOURS" = "%1% days %2% hours";
"IDS_DURATION_X_DAYS" = "%1% days";
"IDS_DURATION_X_HOURS_ONE_MINUTE" = "%1% hours 1 minute";
"IDS_DURATION_X_HOURS_X_MINUTES" = "%1% hours %2% minutes";
"IDS_DURATION_X_HOURS" = "%1% hours";
"IDS_DURATION_X_MINUTES" = "%1% minutes";
"IDS_EMAIL_CONFIRM_NOT_IDENTICAL" = "The entered addresses are not identical";
"IDS_ENTER_SESSION_NO_TEXT" = "Your conference PIN:";
"IDS_ENTER_VALID_EMAIL" = "Please enter a valid email address.";
"IDS_ERROR_ERROR" = "Error";
"IDS_ERROR_LINK" = "More info";
"IDS_ERROR_UPDATE_WAKEONLAN" = "Failed to store the Wake-on-LAN settings.\nPlease try again.";
"IDS_ERROR_WAKEUP_NEIGHBORS_OFFLINE" = "The device cannot be reached directly and no neighbor is available.";
"IDS_ERROR_WAKEUP_NO_ADAPTER" = "An ethernet adapter is required for Wake-on-LAN.";
"IDS_ERROR_WAKEUP_NOT_CONFIGURED" = "Wake-on-LAN was not configured for this device.";
"IDS_ERROR_WAKEUP" = "Failed to wake up %1%.";
"IDS_ERROR" = "Error";
"IDS_EVENTLOG_APPLICATION" = "Application";
"IDS_EVENTLOG_SECURITY" = "Security";
"IDS_EVENTLOG_SYSTEM" = "System";
"IDS_EXIT" = "Exit";
"IDS_FALLBACK_GROUP_COUNTER" = "Unknown%1%";
"IDS_FALLBACK_GROUP" = "Unknown";
"IDS_FILE_TRANSFER_LOG_TITLE" = "TeamViewer - File transfer event log";
"IDS_FILEDLG_MOBILECONFIG" = "MobileConfig (*.mobileconfig)";
"IDS_FS_ALREADY_EXIST" = "The following file already exists:";
"IDS_FS_CANCEL_FILETRANSFER" = "Cancel file transfer";
"IDS_FS_HOWTO_PROCEED" = "How do you want to proceed?";
"IDS_FS_OVERWRITE_FILES" = "Overwrite files";
"IDS_FS_SKIP_FILES" = "Skip files";
"IDS_FT_ALLOW" = "Allow access";
"IDS_FT_ALLOWALL" = "Allow all";
"IDS_FT_BUTTON_OVERWRITE" = "Overwrite";
"IDS_FT_BUTTON_OVERWRITEALL" = "Overwrite all";
"IDS_FT_BUTTON_RESUME" = "Resume";
"IDS_FT_BUTTON_RETRY" = "Retry";
"IDS_FT_BUTTON_SKIP" = "Skip";
"IDS_FT_DELETE_DENIED" = "Deletion was denied on the remote computer.";
"IDS_FT_DOWNLOAD_DENIED" = "The download was denied on the remote computer.";
"IDS_FT_ERROR_REMOVE_FOLDER" = "Could not delete %1%. %2%";
"IDS_FT_FILES_RECEIVED_SUCCESSFULLY" = "%1% file(s) received successfully";
"IDS_FT_FILES_SENT_SUCCESSFULLY" = "%1% file(s) sent successfully";
"IDS_FT_FILETRANSFER_DENIED" = "The file transfer could not be started because it was denied on the remote computer.";
"IDS_FT_FILETRANSFER_STARTED" = "File transfer started";
"IDS_FT_LOG_DOWNLOAD_CANCELLED" = "Download from \"%1%\" to \"%2%\" aborted! (%3% of %4% transmitted)";
"IDS_FT_LOG_DOWNLOAD_FILE" = "Download from \"%1%\" to \"%2%\" (%3%)";
"IDS_FT_LOG_DOWNLOAD_SKIP_IDENTICAL" = "Download: Skip identical file \"%1%\"";
"IDS_FT_LOG_RESUME_DOWNLOAD" = "Download from \"%1%\" to \"%2%\" resumed (remaining %3% of %4% transmitted)";
"IDS_FT_LOG_RESUME_UPLOAD" = "Upload from \"%1%\" to \"%2%\" resumed (remaining %3% of %4% transmitted)";
"IDS_FT_LOG_UPLOAD_CANCELLED" = "Upload from \"%1%\" to \"%2%\" aborted! (%3% of %4% transmitted)";
"IDS_FT_LOG_UPLOAD_FILE" = "Upload from \"%1%\" to \"%2%\" (%3%)";
"IDS_FT_LOG_UPLOAD_SKIP_IDENTICAL" = "Upload: Skip identical file \"%1%\"";
"IDS_FT_LOG_ZIP_FILE_P2" = "Adding \"%1%\" to \"%2%\"";
"IDS_FT_LOG_ZIP_REQUEST_P2" = "Requesting \"%1%\" as part of \"%2%\"";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "The access was denied because the specified directory is not available or you do not have the permission for access.";
"IDS_FT_NOGUIISRUNNING" = "File transfer is only allowed if a user is logged in on the remote computer. Please make sure a user is logged in on the remote computer.";
"IDS_FT_RENAME_DENIED" = "Renaming was denied on the remote computer.";
"IDS_FT_SERVER_DELETE_DENIED" = "The following %1% object(s) are about to be deleted from \"%2%\":\r\n%3%Do you want to allow it?";
"IDS_FT_SERVER_DOWNLOAD_DENIED" = "The following %1% object(s) are about to be copied into \"%2%\":\r\n%3%Do you want to allow it?";
"IDS_FT_SERVER_NEW_FOLDER_DENIED" = "The folder \"%1%\" is about to be created. Do you want to allow it?";
"IDS_FT_SERVER_RENAME_DENIED" = "The object \"%1%\" is about to be renamed into \"%2%\". Do you want to allow it?";
"IDS_FT_SERVER_SESSION_DENIED" = "Your partner requests file transfer permission. Do you want to allow file transfer?";
"IDS_FT_SERVER_UPLOAD_DENIED" = "The following %1% object(s) are about to be copied from \"%2%\":\r\n%3%Do you want to allow it?";
"IDS_FT_SRV_MSG_ABORT_FT" = "File transfer was aborted on users request";
"IDS_FT_SRV_MSG_ALLOWED" = "File transfer request from %1% allowed";
"IDS_FT_SRV_MSG_DENIED" = "File transfer request from %1% denied!";
"IDS_FT_SRV_MSG_ERROR_GET_FILE" = "Failed to receive file %1%.";
"IDS_FT_SRV_MSG_ERROR_GET_FOLDER_DENIED" = "Access to the folder \"%1%\" was denied because it is not shared. %2%";
"IDS_FT_SRV_MSG_ERROR_GET_FOLDER" = "The folder \"%1%\" could not be opened. %2%";
"IDS_FT_SRV_MSG_ERROR_INVALID_PATH" = "A file transfer request was received but the path does not exist or is not a folder.";
"IDS_FT_SRV_MSG_FILE_DELETED" = "File deleted %1%";
"IDS_FT_SRV_MSG_FOLDER_CHANGED" = "Views folder %1%";
"IDS_FT_SRV_MSG_FOLDER_CREATED" = "New folder created %1%";
"IDS_FT_SRV_MSG_FOLDER_DELETED" = "Folder deleted %1%";
"IDS_FT_SRV_MSG_OBJECT_RENAMED" = "Object renamed from \"%1%\" to \"%2%\"";
"IDS_FT_SRV_MSG_PROCESS_FINISHED" = "File transfer finished.";
"IDS_FT_SRV_MSG_PROCESS_FT" = "Processing file transfer...";
"IDS_FT_SRV_MSG_RESUME_FILE" = "Resume file %1%";
"IDS_FT_SRV_MSG_SEND_FILE" = "Send file %1%";
"IDS_FT_SRV_MSG_SERVER_END" = "File transfer server shut down.";
"IDS_FT_SRV_MSG_SERVER_START" = "Server started successfully";
"IDS_FT_SRV_MSG_SKIP" = "Skip file %1%";
"IDS_FT_SRV_MSG_SKIPALL" = "Skip all files";
"IDS_FT_SRV_MSG_WRITE_FILE" = "Write file %1%";
"IDS_FT_STRING_COPY" = "Copy";
"IDS_FT_STRING_CURRENT_FOLDER" = "Current folder %1%";
"IDS_FT_STRING_DELETE_STATUS" = "%1% %2% of %3% file(s)\r\n%4% of %5% %6%";
"IDS_FT_STRING_MOVE" = "Move";
"IDS_FT_STRING_PROCESS" = "%1% file \"%2%\"\r\n (%3% of %4%)%5%";
"IDS_FT_STRING_REMOVE_FILE" = "Deleting file \"%1%\"";
"IDS_FT_STRING_ROOTS" = "<root drives>";
"IDS_FT_UNKNOWN_DATE2" = "(invalid date)";
"IDS_FT_UNKNOWN_OPERATION_DENIED" = "The file transfer operation was denied on the remote computer.";
"IDS_FT_UPLOAD_DENIED" = "The upload was denied on the remote computer.";
"IDS_GROUP_PROPERTIES_SHARED_GROUP_TITLE" = "Owner";
"IDS_GROUPNAMES" = "Group";
"IDS_HOMEPAGE_LINK_ITBRAIN_GETLICENSE" = "http://www.teamviewer.com/link/?url=891850";
"IDS_HOMEPAGE_LINK_ITBRAIN_INFO" = "http://www.teamviewer.com/link/?url=526914";
"IDS_HOMEPAGE_LINK_REMOTEACCESS_INFO" = "http://www.teamviewer.com/link/?url=456463";
"IDS_HOST_MEETING_NOT_ALLOWED" = "You are not allowed to host a meeting. To host a meeting you have to allow \"Host Meetings\" in the Meeting Access Control Settings.";
"IDS_HOST_NODIALOG" = "Don't show this dialog again.";
"IDS_HOUR_HOURS" = "hour(s)";
"IDS_HP_ANTIVIR" = "Antivirus";
"IDS_HP_CPU" = "CPU Usage";
"IDS_HP_DAEMONMAC" = "OSX Daemon";
"IDS_HP_DISKHEALTH" = "Disk Health";
"IDS_HP_DISKSPACE" = "Disk Space";
"IDS_HP_EVENTLOG" = "Event Log";
"IDS_HP_FALLBACK_NAME" = "alert";
"IDS_HP_FIREWALL" = "Windows Firewall";
"IDS_HP_LOGFILEMAC" = "Log File";
"IDS_HP_MACHINEONLINE" = "Online State";
"IDS_HP_MEMORYUSAGE" = "Memory Usage";
"IDS_HP_NETWORKTRAFFIC" = "Network Traffic";
"IDS_HP_OSUPDATES" = "Windows Update";
"IDS_HP_OSXUPDATES" = "OSX Update";
"IDS_HP_PROCESS" = "Process";
"IDS_HP_SERVICE" = "Windows Service";
"IDS_HP_SYSTEMLOGMAC" = "System Log";
"IDS_ID_ERROR" = "You have entered the ID of your own computer.\r\n\r\nIn order to establish a connection, please enter the ID of a remote computer.";
"IDS_ILLEGALID" = "The ID you entered is invalid. Please doublecheck the ID with your partner.";
"IDS_INCOMING_BLOCKED_DUE_MEETING" = "Your partner is currently hosting a meeting, therefore the connection was denied.";
"IDS_INCOMING_BLOCKED_NOT_READY" = "On your partner's side screen sharing is currently not possible, therefore the connection was canceled.";
"IDS_INSTALL_FULL" = "Install full version";
"IDS_INSTALL" = "Install";
"IDS_INSTANTSUPPORT_ASSIGNED_TO_ACCOUNT" = "Assigned to %1%";
"IDS_INSTANTSUPPORT_ASSIGNED_TO_UNKNOWN" = "Assigned to unknown";
"IDS_INVALID_EMAIL" = "Please provide a valid email address.";
"IDS_INVITATION_SUBJECT_CONFERENCE_CALL" = "Conference call invitation";
"IDS_INVITATION_SUBJECT_PRESENTATION" = "Meeting invitation";
"IDS_INVITATION_SUBJECT_REMOTE_CONTROL" = "Remote control invitation";
"IDS_INVITE_DEFAULTSUBJECT" = "TeamViewer Remote Control";
"IDS_INVITE_MESSAGE_REMOTE_CONTROL" = "Hello,\r\n\r\nPlease download the following software to start the remote control tool TeamViewer QuickSupport:\r\n\r\n@@URL:QS@@\r\n\r\n\r\nRegards,\r\n@@NAME@@\r\n\r\n\r\nwww.teamviewer.com - Easy remote control & collaboration";
"IDS_ITBRAIN_TRIAL_EXPIRED" = "Your trial has expired.";
"IDS_ITEM_NO_ATTRIBUTE_VALUE_SET" = "[No value set]";
"IDS_JOIN" = "Join";
"IDS_LICENCENOTE" = "Free license (personal use only) - Already have an account? Sign in";
"IDS_LICENSE_ACTIVATE_EXPIRED_CAPTION" = "Your license expired.";
"IDS_LICENSE_ACTIVATE_EXPIRED" = "The license has expired.";
"IDS_LICENSE_ACTIVATE_NO_MOVES_LEFT_CAPTION" = "No license moves left";
"IDS_LICENSE_ACTIVATE_NO_MOVES_LEFT" = "Your license has already been activated. You do not have any license moves left.\n The license cannot be activated. ";
"IDS_LICENSE_ACTIVATE_WRONGVERSION_CAPTION" = "Wrong version";
"IDS_LICENSE_ACTIVATE_WRONGVERSION" = "Your license number is not valid for this version of the program.";
"IDS_LICENSE_ACTIVATED_TITLE" = "License activated";
"IDS_LICENSE_ACTIVATED" = "A new TeamViewer license has been activated on this computer!\r\n\r\nOld license: %1%\r\nNew license: %2%";
"IDS_LICENSE_ADDPARTICIPANT_DECLINED" = "%1% participants were declined to join this meeting because of license limitations. Only %2% participants are allowed to join this meeting.";
"IDS_LICENSE_EXPIRES" = "Expires";
"IDS_LICENSE_TYPE" = "License";
"IDS_LICENSING_NUMBEROFCHANNELS_PL" = "channels";
"IDS_LICENSING_NUMBEROFCHANNELS_SG" = "channel";
"IDS_LNG" = "en";
"IDS_LOAD_DAEMON_AGENTS_ERROR" = "Unable to start the TeamViewer service";
"IDS_LOGIN_PARTNER_OLD_VERSION_TEXT" = "Your partner uses an old version (%1%.%2%) of Teamviewer.\r\nPlease tell your partner to update.";
"IDS_LOGOFF" = "Log off";
"IDS_MAIL_DEFAULT_INSTANT_MEETING_SUBJECT" = "Instant Meeting";
"IDS_MAIL_DEFAULT_NO_END" = "No endtime defined";
"IDS_MAILTO_CAPTION_PARTICIPANT" = "Invite Participants";
"IDS_MAILTO_CAPTION_PARTNER" = "Invite Partner";
"IDS_MEETING_DEFAULT_SUBJECT" = "TeamViewer meeting: Example subject";
"IDS_MEETING_DEFAULT_TOPIC" = "New Meeting";
"IDS_MEETING_INFO_ORGANIZER" = "Organizer";
"IDS_MEETING_INFO_PRESENTER" = "Presenter";
"IDS_MEETING_INVITATION_PASSWORD" = "Password: %1%";
"IDS_MEETING_PARTICIPANT_LICENSE_LIMIT_REACHED" = "The license currently used by the organizer does not allow any further participants to join this meeting.";
"IDS_MEETING_PAUSED" = "The meeting is currently paused. You can continue remote controlling as soon as it is resumed.";
"IDS_MIN_MINS_SHORT" = "min(s)";
"IDS_MISSING_EMAIL" = "Email address is missing";
"IDS_MOBILE_WAKE_STANDBY" = "Standby";
"IDS_MONITORING_CAPTION" = "Monitoring & Asset Management";
"IDS_MONITORING_DEFAULT_POLICY" = "Default Monitoring policy";
"IDS_MONITORING_GETLICENSE" = "Get a license";
"IDS_MOVE_LICENSE" = "Move license";
"IDS_MOVE_PL_ELEMENT_ERROR_CANNOT_MOVE_FROM_P2" = "You cannot move \"%1%\" from the group \"%2%\" because you have insufficient permissions.";
"IDS_MOVE_PL_ELEMENT_ERROR_CANNOT_MOVE_TO_P2" = "You cannot move \"%1%\" to the group \"%2%\" because you have insufficient permissions.";
"IDS_MOVE_PL_ELEMENT_ERROR_REMOVE_ITBRAIN_BACKUP_P1" = "TeamViewer Backup is activated on the device \"%1%\". To move this device to a different owner, please deactivate TeamViewer Backup.";
"IDS_MOVE_PL_ELEMENT_ERROR_REMOVE_ITBRAIN_P1" = "ITbrain Monitoring is activated on the device \"%1%\". To move this device to a different owner, please deactivate ITbrain Monitoring.";
"IDS_MOVE_PL_ELEMENT_ERROR_REMOVE_SERVICES_P2" = "The device \"%1%\" has owner-specific services activated. To move this device to a different owner, please deactivate these services: %2%";
"IDS_MOVE_PL_ELEMENT_ERROR_VERSION_P1" = "The device \"%1%\" is running on an outdated version of TeamViewer. In order to move this device, please update it to the latest version of TeamViewer.";
"IDS_NO_CONNECT_IN_LAN_ONLY" = "It is not possible to connect using a TeamViewer ID because only LAN connections are allowed. To be able to connect, please change \"Incoming LAN connections\" in general options accordingly or use an IP or host name.";
"IDS_NO_INCOMING_CONNECTIONS" = "No incoming connections allowed";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "It is not possible to join a meeting because only LAN connections are allowed. To be able to join a meeting, please change \"Incoming LAN connections\" in general options accordingly.";
"IDS_NO_VALID_LICENSE" = "An error occurred while retrieving your license. Please restart the application or contact our support.";
"IDS_NONCOMMERCIAL_Meeting" = "This was a free meeting sponsored by www.teamviewer.com\r\n\r\nPlease note that free meetings are available for\r\nNON-COMMERCIAL USE ONLY.\r\n\r\nThank you for playing fair!";
"IDS_NONCOMMERCIAL_TITLE_Meeting" = "Sponsored meeting";
"IDS_NONCOMMERCIAL_TITLE" = "Sponsored session";
"IDS_NONCOMMERCIAL" = "This was a free session sponsored by www.teamviewer.com\r\n\r\nPlease note that free sessions are available for\r\nNON-COMMERCIAL USE ONLY.\r\n\r\nThank you for playing fair!";
"IDS_NOT_AVAILABLE" = "not available";
"IDS_NOTIFICATION_CENTER_ALERT_SECTION_TITLE" = "Alerts";
"IDS_NOTIFICATION_CENTER_CONTACT_REQUESTS_SECTION_TITLE" = "Contacts";
"IDS_NOTIFICATION_CENTER_INSTANT_SUPPORT_SESSIONS_SECTION_TITLE" = "Service queue";
"IDS_NOTIFICATION_CENTER_SHARED_GROUP_REQUESTS_SECTION_TITLE" = "Groups";
"IDS_NOTIFICATION_CENTER_TITLE" = "Notifications";
"IDS_NOTIFY_BUDDY_INFO" = "%1% has signed in";
"IDS_NOTIFY_CHAT_TITLE" = "Message from %1%";
"IDS_NOTIFY_CHAT_UNREAD_MESSAGES_TEXT" = "You have unread messages.";
"IDS_NOTIFY_CHAT_UNREAD_MESSAGES_TITLE" = "Chat";
"IDS_OFFLINE_DURATION" = "Offline (%1%)";
"IDS_OK" = "OK";
"IDS_OPEN_SYSTEM_SETTINGS" = "Open System Settings";
"IDS_PARTICIPANT_DEFAULTNAME" = "Participant %1%";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Partner has old version of TeamViewer";
"IDS_PARTNER_NEW_MAJOR_VERSION" = "Your partner uses a newer version of TeamViewer. Would you like to update TeamViewer now to establish a connection?";
"IDS_PASSWORD_LABEL" = "Password";
"IDS_PERMISSIONS" = "Permissions";
"IDS_PL_MENU_COMPUTER_ASSIGN" = "Assign to account...";
"IDS_PL_MENU_CONTACT_INVITATION_REVOKE" = "Revoke invitation";
"IDS_PL_MENU_GENERAL_DELETE" = "Delete";
"IDS_PL_MENU_GENERAL_PROPERTIES" = "Properties";
"IDS_PL_MENU_GENERAL_SHARES" = "Shares";
"IDS_PL_MENU_NEARBY_ADD" = "Add";
"IDS_PL_MENU_SESSION_ASSIGN" = "Assign...";
"IDS_PL_MENU_SESSION_CLOSE" = "Close";
"IDS_PL_MENU_SESSION_EMAIL" = "Invite...";
"IDS_PL_STATE_ACKNOWLEDGE" = "Acknowledge";
"IDS_PL_STATE_CHECKNOW" = "Recheck";
"IDS_PL_STATE_RM_CHECKALL" = "ITbrain Monitoring setup in progress";
"IDS_PL_STATE_RM_INSTALLING" = "ITbrain Monitoring uninstall in progress";
"IDS_PL_STATE_RM_UNINSTALLING" = "Checking";
"IDS_PLPOPUP_ITBRAIN_REMOTE_ACCESS_CAPTION" = "Remote Access";
"IDS_PLPOPUP_ITBRAIN_REMOTE_ACCESS_DESC" = "Secure unattended remote control";
"IDS_PLPOPUP_ITBRAIN_REMOTE_ACCESS_LINK" = "Learn more";
"IDS_PLPOPUP_MENU_ACTIVATE_REMOTE_ACCESS" = "Add to licensed computers";
"IDS_PLPOPUP_MENU_BACKUP_CAPTION" = "Backup";
"IDS_PLPOPUP_MENU_DEACTIVATE_ITBRAIN_REMOTE_ACCESS" = "Remove from licensed computers";
"IDS_PLPOPUP_MENU_GETLICENSE" = "Get a license";
"IDS_PLPOPUP_MENU_ITBRAIN_REMOTE_ACCESS_CAPTION" = "Remote Access";
"IDS_PLPOPUP_MENU_LINK" = "Learn more";
"IDS_PLPOPUP_MENU_MONITORING_CAPTION" = "ITbrain Monitoring";
"IDS_PLPOPUP_MENU_MONITORING_CONFIGURE" = "Configure Monitoring";
"IDS_PLPOPUP_MENU_MONITORING_DEVICE_DETAILS" = "Show device details";
"IDS_PLPOPUP_MENU_MONITORING_RECHECKALL" = "Recheck all";
"IDS_PLPOPUP_MULTISELECT_MOVE_DESCRIPTION" = "Move selected entries to another group";
"IDS_PLPOPUP_MULTISELECT_MOVE_TITLE" = "Move";
"IDS_PLPOPUP_MULTISELECT_TITLE" = "Multiple entries";
"IDS_PLPOPUP_TOOLTIP_REMOTE_ACCESS_ACTIVATED" = "\r\nComputer is added to your Remote Access license.";
"IDS_PLPOPUP_TOOLTIP_REMOTE_ACCESS" = "Remote Access";
"IDS_PLPOPUP_TOOLTIP_REMOTE_WORK_ACTIVATED_P1" = "\r\nComputer is added to your %1% license.";
"IDS_PLPROP_ALIAS" = "Alias";
"IDS_PLPROP_GROUPNAME" = "Group name";
"IDS_PLPROP_NAME_OR_EMAIL" = "Name or email";
"IDS_PLPROP_TEAMVIEWER_ID" = "TeamViewer ID";
"IDS_PRESENTATION_QUICKJOIN_TITLE" = "%1% - Presentation";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Presenter Handover Confirmation";
"IDS_PRESENTER_HANDOVER_PARTNER_DID_NOT_CONFIRM" = "Your partner did not confirm your query to become the presenter";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_RC" = "An incoming remote control session is running at this participant, therefore the assignment was denied.";
"IDS_PRINTER_NAME" = "%1% via TeamViewer";
"IDS_PRIVILEGED_HELPER_GENERIC_ERROR_MESSAGE" = "This installation of TeamViewer is damaged. Please reinstall TeamViewer to resolve the issue.";
"IDS_PRIVILEGED_HELPER_LOGIN_ITEM_DISABLED_MESSAGE" = "Please make sure that all TeamViewer Login Items are enabled in System Settings -> General -> Login Items.";
"IDS_PROXY_SETTINGS" = "Proxy settings";
"IDS_PWD_CONFIRM_OLD_NOT_CORRECT" = "The old password is not correct";
"IDS_RAAPI_ASK_FOR_ACCESS_TEXT" = "REACH API connection would like to view and control your desktop.\nWould you like to allow that?";
"IDS_RAAPI_ASK_FOR_ACCESS_TITLE" = "REACH API connection";
"IDS_RC_CHAT_PRIVACY_END_NOTICE_FALLBACK" = "Auto generated system message: Future messages will no longer be automatically uploaded and stored.";
"IDS_RC_CHAT_PRIVACY_NOTICE_FALLBACK_P1" = "Auto generated system message: This chat will be stored according to %1% privacy policy. Learn more: https://www.teamviewer.com/link/?url=792835";
"IDS_READONLY" = "Read-only";
"IDS_READWRITE" = "Read/Write";
"IDS_REBOOT" = "Reboot";
"IDS_RECENTLY_CONTACTED_PARTNERS_GROUP" = "Recent Connections";
"IDS_REMOTE_CONTROL_QUICKJOIN_TITLE" = "%1% - Remote control";
"IDS_REMOTE_SETTINGS_CAPTION" = "TeamViewer policies";
"IDS_REMOTEASSIGN_ALREADYMANAGEDEVICE" = "Account assignment failed. The device is already assigned to someone else.";
"IDS_REMOTEASSIGN_BRUTEFORCEPROTECTION" = "Account assignment failed. Too many unsuccessful tries, please try again later.";
"IDS_REMOTEASSIGN_INFOTEXT" = "To assign this device to your account, please enter the personal password for %1%.";
"IDS_REMOTEASSIGN_INTERNALSERVERERROR" = "Account assignment failed. Internal error on the remote side.";
"IDS_REMOTEASSIGN_TITLE" = "Assign to account";
"IDS_REMOTEASSIGN_UNKNOWN_ERROR" = "Account assignment failed due to an unknown error.";
"IDS_REMOTEASSIGN_WRONGPASSWORD" = "The password you have entered is invalid, please try again.";
"IDS_REMOTESUPPORT_NO_CONNECT_PERMISSION" = "You don't have the permission to connect to the remote device.";
"IDS_REMOTESUPPORT_SETUP_TIMEOUT" = "The server did not respond in the given time frame. Please try again later.";
"IDS_REMOVE_ALL_INTERNAL_PREFERENCES_CONFIRMATION" = "Do you really want to reset all preferences?";
"IDS_REMOVE" = "Remove";
"IDS_RESEND_VALIDATION_MAIL" = "Resend email";
"IDS_RESET" = "Reset";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Check for update";
"IDS_RS_LICENSE_UPDATE" = "To connect to this device, you need to update your Mobile Device Support license.";
"IDS_RS_MOBILECONFIG_FROM_URL_FAILED" = "URL request failed";
"IDS_RS_MOBILECONFIG_FROM_URL_PROTOCOL_NOT_SUPPORTED" = "URL protocol is not supported";
"IDS_RS_MOBILECONFIG_FROM_URL_TIMEOUT" = "URL request timed out";
"IDS_RS_TAB_APPS" = "Apps";
"IDS_RS_TAB_DASHBOARD" = "Dashboard";
"IDS_RS_TAB_DEBUG" = "Debug";
"IDS_RS_TAB_PORTFORWARDING" = "Port Forwarding";
"IDS_RS_TAB_PROCESS" = "Processes";
"IDS_RS_TAB_REMOTE_CONTROL" = "Remote control";
"IDS_RS_TAB_REMOTESHELL" = "Remote Terminal";
"IDS_RS_TAB_SCREEN_SHARING" = "Screen Sharing";
"IDS_RS_TAB_SCREEN_SHOT" = "Screenshot";
"IDS_RS_TAB_SETTINGS" = "Settings";
"IDS_RS_TAB_SYSTEM_LOG" = "System log";
"IDS_SAVE_AS" = "Save as...";
"IDS_SCHEDULEMEETING_ERROR_CAPTION" = "Schedule a Meeting";
"IDS_SCHEDULEMEETING_TIMEOUT_TEXT" = "Schedule meeting '%1%' failed: request timed out!";
"IDS_SEC_SECS_SHORT" = "sec(s)";
"IDS_SENDFILE_ABORT_TRANSFER_MESSAGE" = "Aborted %1% file(s).";
"IDS_SENDFILE_ABORT_TRANSFER_QUESTION" = "Do you really want to abort the current operation?";
"IDS_SENDFILE_ACCESS_DENIED_ERROR" = "Insufficient access rights to send file or folder:\r\n\r\n\t%1%";
"IDS_SENDFILE_ALREADY_IN_LIST" = "The file %1% has already been added.";
"IDS_SENDFILE_CHOSENFILE_NOT_AVAILABLE" = "Unfortunately, the chosen file is not available any more.";
"IDS_SENDFILE_FILENAME_INVALID" = "The filename you provided is invalid. Please try another one.";
"IDS_SENDFILE_FILESIZE_ERROR" = "The file you wanted to send is too big. The maximum file size for sending files is %1%.";
"IDS_SENDFILE_INCOMING_DENIED" = "Your partner is not allowed to receive files due to access control restrictions.";
"IDS_SENDFILE_ISDIR_ERROR" = "The file you wanted to send is a directory or a network path. You can only send local files.";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Apply choice for subsequent incoming files";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% wants to send %2% more file(s) to you, including:\r\n\t%3%";
"IDS_SENDFILE_OUTGOING_DENIED" = "Access control restrictions prevent you from sending files to your partner.";
"IDS_SENDFILE_QUICKJOIN_ASK_CONFIRMATION" = "@@CUSTOM_DISPLAY_NAME@@ is requesting to send files to you. Do you want to allow this?";
"IDS_SENDFILE_QUICKJOIN_PARTNER_REJECTED" = "%1% rejected your request.";
"IDS_SENDFILE_QUICKJOIN_TITLE_P1" = "%1% - Send file";
"IDS_SENDFILE_RECV_OPERATION_IN_PROGRESS" = "Receiving %1% file(s) - %2%%%";
"IDS_SENDFILE_RECV_OPERATION_SUCCESSFUL" = "Successfully received all files.";
"IDS_SENDFILE_SEND_OPERATION_IN_PROGRESS" = "Sending %1% file(s) - %2%%%";
"IDS_SENDFILE_SEND_OPERATION_SUCCESSFUL" = "Successfully sent all files.";
"IDS_SENDFILE_TOO_MANY_FILES" = "You reached the maximum number of files to send. You can't send more than %1% files at once.";
"IDS_SESSION_TIMEOUT_HOURS_PLURAL" = "%1% hours";
"IDS_SESSION_TIMEOUT_HOURS" = "%1% hour";
"IDS_SESSION_TIMEOUT_MINUTES_PLURAL" = "%1% minutes";
"IDS_SESSION_TIMEOUT_MINUTES" = "%1% minute";
"IDS_SESSION_TIMEOUT_OFF" = "Off";
"IDS_SESSION_TIMEOUT_TIMED_OUT" = "Inactive session has timed out.\n%1%";
"IDS_SESSION_TIMEOUT_TIMING_OUT" = "Timing out inactive session.\n%1% seconds - %2%";
"IDS_SETTING_DENIED_MSG_REASON_NEEDADMIN" = "Only users with administrator rights may change this setting.";
"IDS_SETTING_DENIED_MSG_REASON_NOINST" = "To set up unattended access, TeamViewer needs to be installed first.";
"IDS_SHARED_GROUPS_PERMISSIONS_FULL_CONTROL" = "Full Control";
"IDS_SHAREDGROUP_NOTE_READONLY" = "The fields above are shared and cannot be modified.";
"IDS_SHAREDGROUP_NOTE" = "The fields above are shared and visible to other users.";
"IDS_SHAREENTITY_GROUP_ADDUSERS" = "Add contacts";
"IDS_SHAREENTITY_GROUP" = "Share group";
"IDS_SHAREENTITY_USER_ADDGROUPS" = "Add group";
"IDS_SHAREENTITY_USER" = "Shares";
"IDS_SHOW_INFO" = "Show info";
"IDS_SHOW_SCREEN" = "Show screen";
"IDS_SKIP_PASSWORD" = "Skip password";
"IDS_SP_ERROR_OPEN_FAILED" = "The session player file %1% could not be opened.";
"IDS_SP_FINISHED" = "Finished playing %1%";
"IDS_SP_PLAYING" = "Playing file %1%";
"IDS_SP_TITLE" = "Recorded Session: %1% ==> %2% - Date: %3%";
"IDS_SR_SESSIONRECORDER_CLIENT_ACCESS_ASKING" = "Asking for permission to record the session...";
"IDS_SR_SESSIONRECORDER_CLIENT_ACCESS_DENIED" = "Recording has been denied by remote side.";
"IDS_SR_SESSIONRECORDER_CLIENT_ACCESS_GRANTED" = "Recording has been granted.\nRecording started.";
"IDS_STATUS_INCOMPATIBLE" = "Incompatible TeamViewer versions";
"IDS_STATUS_MSG_NOROUTE_Meeting_ClientIncompatibleWithBlizz" = "The meeting you are trying to join is incompatible with your version. Please go to http://go.teamviewer.com/ to join this meeting.";
"IDS_STATUS_MSG_NOROUTE_Meeting_IncompatibleVersion" = "The meeting you are trying to join is incompatible with your TeamViewer version.\r\nPlease use TeamViewer QuickJoin instead.";
"IDS_STATUS_MSG_NOROUTE_NoRoutingPartner" = "No connection to partner!\r\n\r\nPartner did not connect to router.\r\n\r\nError Code: WaitforConnectFailed";
"IDS_STATUS_TIMEDOUT_TITLE" = "Session timeout!";
"IDS_STATUS_TIMEDOUT" = "Your TeamViewer session has timed out and will be closed.";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TELL_A_FRIEND" = "Hello,\r\n\r\nI have been successfully working with a new software called TeamViewer that allows me to connect to the desktop of anyone on the Internet within a few seconds. It also works the other way round so I can present the things on my computer screen to someone else. In my opinion it is a perfect tool to:\r\n\r\n* Remote control a computer anywhere on the Internet (also behind firewalls)\r\n* Present your own products, software and solutions to someone over the Internet.\r\n\r\nIt's really a cool thing and might also be valuable for you. Just try it out for free:\r\n\r\nhttp://www.teamviewer.com\r\n\r\nRegards,\r\n@@NAME@@";
"IDS_TFA_CHALLENGE_DLG_RECOVERY_LINK" = "http://www.teamviewer.com/link/?url=934954";
"IDS_THISCOMPUTER" = "This computer";
"IDS_TRIAL_DAYS_REMAINING" = "%1% day(s) remaining";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*expired*";
"IDS_UNASSIGNED" = "Unassigned";
"IDS_UNDO_CHANGE_DIRECTION_CAPTION" = "Change direction";
"IDS_UNDO_CHANGE_DIRECTION_DESCRIPTION" = "The direction could not be changed, because your partner currently hosts a meeting.";
"IDS_UNKNOWN_REMOTE_PARTNER_NAME" = "-";
"IDS_UPDATE_CHECK_CANCEL" = "Cancel";
"IDS_UPDATE_CHECK_CLOSE" = "Close";
"IDS_UPDATE_CHECK_DOWNLOAD_AND_INSTALL" = "Download and install";
"IDS_UPDATE_CHECK_DOWNLOADING_UPDATES" = "Downloading update...";
"IDS_UPDATE_CHECK_EXTRACTING_FILES" = "Extracting files";
"IDS_UPDATE_CHECK_INSTALL_AND_RELAUNCH" = "Install and relaunch";
"IDS_UPDATE_CHECK_NOT_NOW" = "Not now";
"IDS_UPDATE_CHECK_NOW_CHECKING" = "Checking for update";
"IDS_UPDATE_CHECK_PROGRESS_INDICATOR_P2" = "%1% MB of %2% MB";
"IDS_UPDATE_CHECK_READY_TO_INSTALL" = "Ready to install";
"IDS_UPDATE_CHECK_UPDATE_AVAILABLE" = "Update available";
"IDS_UPDATE_CHECK_UPDATE_FAILED_DESCRIPTION" = "An error occurred in retrieving update information. Please try again later.";
"IDS_UPDATE_CHECK_UPDATE_FAILED_TITLE" = "Update Failed";
"IDS_UPDATE_CHECK_UPDATE_VERSION_INFORMATION_P2" = "TeamViewer %1% is now available - you have %2%. Do you want to update to the new version now?";
"IDS_UPDATE" = "Update";
"IDS_URL_FEEDBACK_SERVICE_QUEUE_TEST" = "https://feedbackservice-test.teamviewer.com/upload/index";
"IDS_URL_FEEDBACK_SERVICE_QUEUE" = "https://feedbackservice.teamviewer.com/upload/index";
"IDS_URL_FULL_VERSION" = "http://www.teamviewer.com/download/version_15x/TeamViewer_Setup.exe";
"IDS_URL_HOST" = "http://www.teamviewer.com/download/version_15x/TeamViewer_Host_Setup.exe";
"IDS_URL_MEETING" = "https://go.teamviewer.com/v15/";
"IDS_URL_QS" = "http://connect.teamviewer.com/v15";
"IDS_URL_WEB" = "https://go.teamviewer.com/v15";
"IDS_USER_CONNECTED" = "User %1% connected.";
"IDS_USERNAMES" = "Contact";
"IDS_VERSION_UNKNOWN" = "unknown";
"IDS_VPN_NOT_SUPPORTED" = "Your partner does not support VPN connection mode. Please choose \"Remote control\" and try again.";
"IDS_WAITING_FOR_PARTNER" = "Waiting for partner...";
